#modal-create-safeview {
  display: none;
}
.modal {
  
}
  .modal .modal-content {
    /*background-image: url(/assets/images/bluePattern.jpg);*/
    background-color:#00A4EA;
    border-radius:12px;
  }
  .modal .modal-header {
    height: 120px;
    /*background-image: url(/assets/images/login-bg.png);*/
    background-position: 50% 60px;
    background-repeat: no-repeat;
    background-size: 90%;
    border-bottom:0;
  }
    .modal .modal-header button {
      opacity: 1;
      color:#fff;
      font-size:40px;
      font-weight:600;
    }
  .modal .modal-title {
    font-family:Poppins, Open Sans;
    font-size: 64px;
    margin-top: 35px;
    color: #f5f5f5;
    text-shadow: 0 1px 2px rgba(0,0,0,.36), 0 0 18px #2CA9DB;
    margin-top: 6px;
    text-align:center;
    letter-spacing: -1.6px;
  }

.modal .modal-underline {
  clear: both;
  height: 60px;
  width: calc(100% + 30px);
  overflow: hidden;
  position: relative;
  top: -52px;
  left: -15px;
}
  .modal .modal-underline svg:nth-child(1) {
    float: left;
    width: 98px;
    height: 98px;
    filter: drop-shadow(0 1px 1px rgba(0,0,0,.21));
  }
  .modal .modal-underline svg:nth-child(2) {
    position: absolute;
    width: 98px;
    height: 98px;
    top: 0;
    right: 0px;
    transform: rotate(12deg);
    filter: drop-shadow(0 1px 1px rgba(0,0,0,.21));
  }

  /*subtitle*/
.modal-subtitle {
  font-size: 20px;
  color: #fff;
  text-align: center;
  margin-top: 0px;
  text-shadow: 0px 1px 1px rgb(46,50,62);
}
  .vis-subtitle .modal-title {
    margin-top:-5px;
  }
  .hidden-subtitle .modal-subtitle {
    display:none !important;
  }
  /*subtitle*/
  .modal-body {
    background-color:#fff;
  }
  .modal-footer {
    margin-top: 0;
    border:0;
    padding: 27px;
  }
  .modal-body > input {
    margin: 2px;
    background-color:#E6F0F4;
    border-radius: 24px;
    box-sizing: border-box;
    border-width: 0;
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.08), 0 1px 2px 0 rgba(0, 0, 0, 0.36);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.08), 0 1px 2px 0 rgba(0, 0, 0, 0.36) !important;
  }

.modal .modal-dialog.modal-error {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 1px, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, -1px, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

/*LOGIN MODAL*/
#modal-submit_logged_warning .modal-dialog,
#modal-submit_warning .modal-dialog,
#modal-login .modal-dialog,
#modal-register .modal-dialog,
#modal-forgot .modal-dialog,
#modal-reset .modal-dialog {
  min-width:300px;
  max-width: 420px;

}
@media screen and (max-height:700px) {
    #modal-login .modal-dialog {
        margin: 40px auto;
        transform: none;
    }
}
.modal {
  box-shadow: 0 16px 64px 0 rgba(0,0,0,0.34);
  border-radius:12px;
}

.modal .close {
  position: relative;
  width: 44px;
  height: 44px;
  float: right;
  margin-left: -44px;
  border-radius: 22px;
  text-shadow: none;
  opacity: 1;
  top: -8px;
  left: 10px;
  background-color:transparent;
  transition: background-color linear 330ms;
}

#modal-submit_logged_warning .btn,
#modal-submit_warning .btn,
#modal-login .btn,
#modal-register .btn,
#modal-forgot .btn,
#modal-reset .btn {
    font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    font-weight: 400;
    line-height: 24px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.12);

    min-width: 80px;
    border-radius: 8px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    border: 0;
    /*height: 40px;*/
    
    padding: 12px 27px;
    background-image: none;
    background-color: #fff;
    letter-spacing: -0.4px;
    /*margin-top:12px;
    margin-bottom:12px;*/
}
.modal .btn.dropdown-toggle {
  padding: 12px 24px 12px 10px !important;
}

#modal-submit_logged_warning .btn-primary,
#modal-submit_warning .btn-primary,
#modal-login .btn-primary,
#modal-register .btn-primary,
#modal-forgot .btn-primary,
#modal-reset .btn-primary {
    background-color: #2840C7;
    transition: background-color linear 330ms;
}
#modal-submit_logged_warning .btn-primary:hover,
#modal-submit_warning .btn-primary:hover,
#modal-login .btn-primary:hover,
#modal-register .btn-primary:hover,
#modal-forgot .btn-primary:hover,
#modal-reset .btn-primary:hover,
#modal-login .btn-primary:focus,
#modal-register .btn-primary:focus,
#modal-forgot .btn-primary:focus,
#modal-reset .btn-primary:focus {
    background-color: #001baf;
}


.modal .close svg{
  width: 44px;
  height: 44px;
  /*text-shadow: 0 2px 4px rgba(0,0,0,.5);*/
  filter: drop-shadow(0 1px 1px rgba(0, 0, 0, .21));
}
.modal .close:hover {
  background-color: rgba(0,32,77,.16)
}
#modal-submit_logged_warning,
#modal-submit_warning,
#modal-login,
#modal-register,
#modal-forgot,
#modal-reset {
  font-size:16px;
}
  .modal .connect-with {
    padding: 24px 0px;
    font-size:15px;
    background-color:#fff;
    color:#4E6373;
    text-align:center;
    font-weight: 600;
  }
  .modal #connect-social {
    background-color:#fff;
    text-align:center;
  }
    .modal #connect-social button {
      height: 64px;
      width: 64px;
      box-shadow: 0 0 4px 0 rgba(0,0,0,.21), 0 1px 2px 0 rgba(0,0,0,.16);

      border-radius:32px;
      background-color:#3f51b5;

      border:0;
      outline:0;
    }
      .modal #connect-social button.btn-facebook {
        background-color:#fff;
      }
        .modal #connect-social button.btn-facebook > svg {
          width:21px;
          height:43px;    
          width: 64px;
          height: 64px;
          margin-left: -7px;
          margin-top: -1px;
        }
      .modal #connect-social button.btn-google-plus {
        background-color:#fff;
        margin-left:20px;
      }
        .modal #connect-social button.btn-google-plus > svg {
          width:21px;
          height:43px;    
          width: 44px;
          height: 64px;
          margin-left: 0px;
          margin-top: 0px;
        }
      .modal #connect-social .fa {
        color:#f5f5f5;
        font-size:20px;
      }
  .modal .h-text {
    border-top: 1px Solid #ccc;
    text-align: center;
    margin-bottom: 20px;
  }
    .modal .h-text span {
      position: relative;
      top: -14px;
      background-color: #fff;
      padding: 0 40px;
    }
  .modal .form-group label {
    width: 100%;
    text-align:center;
    font-size:0;
    margin-bottom: 0;
  }
    .modal .form-group label > svg {
      width: 44px;
      height: 44px;
      margin-right: 14px;
      display: inline-block;
      top: 15px;
      position: relative;
    }
    #modal-login .form-group label .form-control,
    #modal-register .form-group label .form-control,
    #modal-reset .form-group label .form-control,
    #modal-forgot .form-group label .form-control {
      width:calc(100% - 100px);
      display:inline-block;
      font-size:16px;
      border:1.5px solid #d6d6d6;
      transition: border 330ms;
    }
  .modal .signUpHere {
    height:auto;
    background-color:#FFC107;
    box-shadow:0px 1px 0px rgba(0, 0, 0, .13) inset;
    font-size:14px;
    color:#333A60;
    line-height:50px;
    text-align:center;
  }
    .modal .signUpHere a {
      color: #333A60;
      font-size: 15px;
      font-weight: 600;
      letter-spacing: -0.2px;
    }

/*REGISTER MODAL*/
@media screen and (max-width:600px) {
  #modal-register .captcha svg {
    display:none;
  }
  #modal-register .captcha {
    text-align:center;
  }
}
@media screen and (max-width:321px) {
  .modal-subtitle {
    font-size: 17px;
  }
}
#modal-register .captcha svg {
  margin-right: 14px;
  position: relative;
  top: -12px;
}
#modal-register iframe {
  border:0 !important;
}
#modal-register .g-recaptcha {
  display:inline-block;
}
#modal-register .ageField label > div {
  width:calc(99% - 96px);
  height:48px;
  text-align:left;
  color:#555;
  display:inline-block;
}
#modal-register .ageField label > svg {
  top: 6px;
}
#modal-register .ageField label > div {
  vertical-align:top;
}
#modal-register .ageField label > div svg {
  width: 44px;
  height: 44px;
  margin-right: -36px;
  margin-top: -14px;
  vertical-align: top;
  float: right;
}
#modal-register .ageField .btn {
  background-color: #fff;
  border: 2px Solid #dedede;
  color: #2da5d9;

  border-radius: 8px;
  height:100%;
  width:60%;
  text-align: left;
  box-shadow:none;
}
  #modal-register .ageField .ddval {
    vertical-align: top;
    line-height: 21px;
    font-size: 16px;
  }
#modal-register .ageField .btn:focus, #ageField .btn:active {
  background-image: none;
  outline: none;
  box-shadow: none;
}
#modal-register .ageField .dropdown-menu a {
  padding: 4px 10px;
}
#modal-register .ageField .dropdown-menu {
  width: 60%;
  font-size: 16px;
}

@media screen and (max-width:500px){
  .forgetpwd{
    display:block;
  }
  .enlargeheader{
    height:190px !important;
  }  
}

@media screen and (max-width:480px){
  .modal-dialog{
    margin:10px 10px !important;
  } 
}

@media screen and (max-width: 400px){ 
  .g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    } 
  }

#modal-forgot .email-input{
    margin-bottom: 0;
}

#modal-forgot .email-input > label{
    margin-bottom: 0;
}

#modal-forgot div.modal-body.first{
    padding-bottom: 3px;
}

#modal-forgot #auth-notify{
    height: 22px;
}

#modal-forgot .auth-notify{
    color: #ffc766;
}

.tos{
    padding: 15px 60px;
    color: #819ca4;
    text-align: center;
    line-height: 27px;
}

/*,*/
/* simple modal */
.simplemodal .modal-dialog {
  min-width: 300px;
  max-width:420px;
}
.simplemodal .modal-content {
  background-color: #3641B5 !important; 
  background-image: none !important;
}
.simplemodal .modal-body {
  padding-bottom: 1px;
}
.simplemodal .modal-body > p {
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: center;
  color: #62737a;
}
  .simplemodal .modal-body > p > a {
    color:#3641B5;
  }
.simplemodal .modal-header {
  height: 48px !important;
  background-image: none !important;
  background-position: bottom;
  background-repeat: no-repeat;
  padding:0;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.36);
  position: relative;
  top: 0;
  z-index: 999;
  left: 0;
}
.simplemodal .modal-footer {
  height: 110px;
  text-align:center;
}
.simplemodal input[type="text"] {
  border-radius: 8px;
  box-shadow: none !important;
  border: 2px Solid #dedede;
  background-color: #fff;
}
.simplemodal h4.modal-title {
  font-size: 20px !important;
  color: #f5f5f5;
  text-shadow: 0px 1px 1px rgb(46, 50, 62);
  text-align: center;
  line-height: 42px;
  letter-spacing:0px;
  /* padding-left: 10px; */
}
.simplemodal .modal-footer {
  background-color: #fff !important;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.modal.simplemodal .close {
  position: relative;
  width: 44px;
  height: 44px;
  float: right;
  margin-left: -44px;
  border-radius: 22px;
  text-shadow: none;
  opacity: 1;
  top: 4px;
  left: -4px;
  background-color: transparent;
  transition: background-color linear 330ms;
}
  .modal.simplemodal .close:hover {
    background-color: rgba(0,32,77,.16);
  }
.simplemodal .btn-default {
  font-size: 18px !important;
  font-weight: 600 !important;
  font-style: normal;
  font-stretch: normal;
  line-height: normal !important;
  letter-spacing: -0.5px !important;
  text-align: center;
  color: #3641b5;
}
.simplemodal #link_to_share {
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  height: 38px;
  font-stretch: normal;
  line-height: 1.44;
  letter-spacing: -0.3px;
  margin-right: -10px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16), 0 0 4px 0 rgba(0, 0, 0, 0.21) !important;
  border: solid 1px transparent;
  color: rgba(0, 0, 0, 0.5);
}
.simplemodal #URLCopy {
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    padding: 0px;
    position: relative;
    top: 0;
    left: 0;
    height: 40px;
    z-index: 2;
}
.simplemodal .btn-little {
  height: 40px !important;
  border-radius: 6px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16), 0 0 4px 0 rgba(0, 0, 0, 0.21) !important;
  border: solid 1px transparent !important;
  background-image: linear-gradient(#ffffff, #ffffff), linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0))  !important;
  background-origin: border-box;
  background-clip: content-box, border-box;
  padding: 6px  !important;
  font-size: 18px !important;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.5px;
  text-align: center;
  color: #008bd1;
  padding-left: 16px !important;
  padding-right: 16px !important;
}

.simplemodal .btn-primary {
  font-size: 18px !important;
  font-weight: 600 !important;
  font-style: normal;
  font-stretch: normal;
  line-height: normal !important;
  letter-spacing: -0.5px !important;
  text-align: center;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.06);
}

#shareButton > svg {
    width: 25px;
    height: 25px;
}


.share-widget{
    width: 300px;   /* set width to keep all buttons the same size*/
    margin: 0 auto; /* center the social buttons block */
    padding-bottom: 25px;
}
